
*{
	padding:0px;
	margin:0px;
}
body {
	 font-family: "acumin-pro-condensed";
}

.wf-loading {
	visibility:hidden;
}

.wf-loading  .flexy-menu li {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif
}

.wf-loading .header_right_box h1 {
    float: right;
    font-size: 11px;
    color: #6a6868;
    margin: 13px 10px 0px 0px;
	font-family:Arial, Helvetica, sans-serif
}
 
.wf-active {
/* styles to use when web fonts are active */
}
 
.wf-inactive {
/* styles to use when web fonts are inactive */
}

.clr{
	clear:both;
}

.search-icon{
	float:right;
	margin-top:20px;
	margin-left:10px;
	cursor:pointer;
}

#drawer{
    background:#F0F0F0;
    overflow: visible;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    font-size: 18px;
    border-top: 2px solid #789;
    width: 100%;
    display: none;
    z-index: 99999;
    padding: 10px 0px;
    position: fixed;
}

#drawer a{
	text-decoration:none;
	color:#333;
	font-weight:bold;
}

#drawer1{
    background:#F0F0F0;
    overflow: visible;
    left: 0;
    top: 0;
    right: 0;
    text-align: right;
    font-size: 18px;
    border-bottom: 2px solid #789;
    width: 100%;
    z-index: 99999;
    padding: 10px 0px;
	display:none;
}

#drawer1 input[type=text]{
	display:inline-block;
	padding:10px;
	font-size:20px;
	border-radius:3px;
	border:1px solid #999;
}

#drawer1 input[type=submit]{
    text-align: center;
    color: #FFF;
    background: #4886a1;
    font-weight: bolder;
    padding: 0px 15px;
    border: none;
    cursor: pointer;
    display: inline-block;
    border-radius: 3px;
    text-decoration: none;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
	margin-left:10px;
	padding:11px;
	font-size:20px;
	display:inline-block;
}

.wrapper {
	width:1083px;
	height:auto;
	margin:0 auto;
}
.mainimg {
	width:100%;
	height:584px;
	background: url(../img/mainimg.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.mainimg_box {
	float:right;
	width:100%;
}
.mainimg_box h3 {
	text-align:center;
	color:#FFF;
	font-size:55px;
	font-weight:lighter;
	margin:100px 0px 0px 0px;
	line-height:140%;
}
.header {
	width:100%;
	background:#FFF;
	padding-bottom:25px;
}
.logo {
	width:35%;
	height:auto;
	float:left;
	margin:32px 0px 0px 0px;
}
.logo img {
	max-width:100%;
}
.header_right {
	float:right;
	width:65%
}
.header_right_box {
	width:100%;
	height:auto;
	float:right;
	text-align:right;
}
.header_right_box h1 {
	font-size:15px;
	color:#6a6868;
	margin:13px 10px 0px 0px;
	display:inline-block;
	text-align:right;
}

.header_right_box h1 a{
	color:#6a6868;
	text-decoration:none;
}
.header_right_box h1 span {
	color:#4886a1;
	font-weight:bold;
}
.header_right_box img {
	float:right;
	margin:9px 0px 0px 5px;
}
.header_right_box h2 {
	float:right;
	text-align:center;
	font-size:15px;
	color:#FFF;
	background:#4886a1;
	padding:8px 8px;
	margin:0px 0px 0px 6px;
	border-radius:0px 0px 10px 10px;
}
.header_right_box h2 a {
	color:#FFF;
	text-decoration:none;
}
#nav {
	
}
.content {
	width:100%;
}

.home h1 {
	font-size:30px;
	color:#7a7a7a;
	text-align:center;
	margin:0px 0px 0px 0px;
	line-height:180%;
	width: 100%;
    height: auto;
    margin: 37px 0px 0px 0px;
    border-top: dashed #505151 2px;
    border-bottom: dashed #505151 2px;
    padding: 30px 0px 30px 0px;
}

.home p {
	width:100%;
	height:auto;
	float:left;
	font-size:24px;
	color:#505151;
	text-align:center;
	line-height:150%;
	margin:35px 0px 0px 0px;
}

.content_button {
	font-size:15px;
	text-align:center;
	color:#FFF;
	background:#4886a1;
	font-weight:bolder;
	margin:35px 0px 0px 0px;
	padding:0px 15px;
	border:none;
	cursor:pointer;
	display:inline-block;
	border-radius:5px;
	text-decoration:none;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}
.content_button a{
	text-decoration:none;
	color:#FFF;
}
.content_button:hover{
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
}
.content2 {
	height: auto;
	margin: 10px 0px 0px 0px;
	overflow: hidden;
	width: 100%;
}
.content2_left {
	width:520px;
	height:auto;
	float:left;
	margin:20px 0px 0px 0px;
	background:url(../img/img1.jpg) no-repeat top center;
	padding:0px 0px 40px 20px;
}
.content2 h1 {
	float:left;
	font-size:34px;
	color:#FFF;
	padding:20px 0px 20px 0px;
	margin:30px 0px 0px 0px;
	border-top: dashed #FFF 2px;
	border-bottom: dashed #FFF 2px;
	width:95%;
}

.content2 h1 a{
	color:#FFF;
	text-decoration:none;
}

.content2 p {
	float:left;
	font-size:18px;
	color:#FFF;
	line-height:160%;
	margin:30px 0px 20px 0px;
	width:95%;
}
.content2_left_box {
	width:95%;
	height:65px;
	float:left;
	margin:0px 0px 0px 0px;
	border-bottom: dashed #FFF 2px;
}
.content2_left_box img {
	float:left;
	margin:18px 0px 0px 20px;
}
.content2_left_box h2 {
	float:left;
	font-size:19px;
	color:#FFF;
	margin:25px 0px 0px 20px;
}
.content2_left_box h2 a{
	color:#FFF;
	text-decoration:none;
}
.content2_left_box2 {
	width:100%;
	height:65px;
	float:left;
	margin:0px 0px 12px 0px;
}
.content2_left_box2 img {
	float:left;
	margin:18px 0px 0px 20px;
}
.content2_left_box2 h2 {
	float:left;
	font-size:19px;
	color:#FFF;
	margin:25px 0px 0px 20px;
}
.content2_right {
	width:523px;
	height:auto;
	float:right;
	margin:20px 0px 0px 0px;
	background:url(../img/img2.jpg) no-repeat top center;
	padding:0px 0px 40px 20px;
}
.content2_right_box {
	width:500px;
	height:65px;
	float:left;
	margin:0px 0px 12px 0px;
	border-bottom: dashed #FFF 2px;
}
.content2_right_box img {
	float:left;
	margin:18px 0px 0px 20px;
}
.content2_right_box h2 {
	float:left;
	font-size:19px;
	color:#FFF;
	margin:25px 0px 0px 20px;
}
.content2_right_box2 {
	width:500px;
	height:65px;
	float:left;
	margin:0px 0px 12px 0px;
}
.content2_right_box2 img {
	float:left;
	margin:18px 0px 0px 20px;
}
.content2_right_box2 h2 {
	float:left;
	font-size:19px;
	color:#FFF;
	margin:25px 0px 0px 20px;
}
.slider {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:30px;
}
.slider_box {
	width:325px;
	height:auto;
	float:left;
	margin:47px 36px 40px 0px;
}
.slider_box h1 {
	width:325px;
	font-size:20px;
	color:#4c4945;
	text-align:center;
	padding:17px 0px 17px 0px;
	margin:0px 0px 15px 0px;
	border-top: dashed #505151 1px;
	border-bottom: dashed #505151 1px;
	font-family: "acumin-pro-condensed";
}
.slider_box_button {
	text-align:center;
	font-size:12px;
	color:#FFF;
	margin:15px auto;
}
.slider_box_button a {
	text-decoration:none;
	color:#FFF;
	background:#4886a1;
	padding:8px 15px;
	border-radius:5px;
	display:inline-block;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}
.slider_box_button a:hover {
	background:#7a7a7a;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
}

.content2_left_box_more a {
	text-decoration:none;
	color:#4886a1;
	background:#FFF;
	padding:4px 10px;
	border-radius:5px;
	display:inline-block;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	margin-top:15px;
	display:inline-block
}
.content2_left_box_more a:hover {
	background:#7a7a7a;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
	color:#FFF;
}


.footer {
	width:100%;
	background:#dadada;
	padding:20px 0px;
}
.footer_left {
	float:left;
	margin:0px 0px 0px 0px;
}
.footer_left_box {
	width:500px;
	float:right;
	margin-left:25px;
}
.footer_left_box h1 {
	font-size:19px;
	color:#6a6868;
	line-height:30px;
	font-weight:lighter;
	margin:5px 0px 0px 0px;
}
.footer_left_box h1 span {
	color:#4886a1;
	margin:0px 0px 0px 0px;
}
.footer_left_box p {
	color:#6a6868;
	font-size:14px;
}
.footer_left_box p a {
	color:#4886a1;
	font-size:14px;
}
.footer_right {
	height:50px;
	float:right;
	margin:px 0px 0px 0px;
}

.footer_right a{
	display:inline-block;
	margin-left:10px;
	float:right;
}

.accordion {
	width: 100%;
	border-radius: 0px;
	overflow: hidden;
	margin: auto;
}


.accordion .item{
	width:100%;
	border-bottom:1px dotted #999;
	font-family: "acumin-pro-condensed";
}

.accordion .item:last-child{
	width:100%;
	border-bottom:0px dotted #999;
}

.accordion.full .item{
	width:30%;
	float:left;
	margin-right:3%;
	margin-bottom:20px;
}

.accordion .item .heading {
	font-size: 18px;
	cursor: pointer;
	color:#666;
	padding-left: 10px;
	background:  no-repeat;
	background-position: right 20px top 18px;
	box-sizing: border-box;
	text-transform:uppercase;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	font-weight:bold;
}
.accordion .item .heading:hover {
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}
.accordion .item .heading a{
	color:#666;
	text-decoration:none;
	display:block;
	padding:10px 0px;
}
.accordion .item .heading .spmImg {
	width:40px;
	text-align:center;
	display:inline-block;
	margin-top:3px;
}

.accordion .item .heading img {
	margin:2px 0px 0px 0px;
	height:20px;
	width:auto;
}
.accordion .item.open .heading, .accordion .item:last-child .heading {
	border: 0;
	text-transform:uppercase;
}
.accordion .item.open .heading {
	background-position: right 20px top 18px;
}
.accordion .item .content-0 {
	display: none;
	padding: 15px 15px 15px 40px;
	background: #fff;
	font-size: 14px;
	border-bottom:solid 1px #ccc;
	background:url(../img/box.jpg) no-repeat;
	background-position:10px 50%;
}
.accordion .item.open .content-0 {
	display:block;
}
.accordion .item .content-0 a {
	color:#818285;
	text-decoration:none;
}
.accordion .item .content-0 a:hover {
	color:#ffd204;
	text-decoration:underline;
}
.page-title-thumb {
    width: 100%;
    border-bottom: 1px dotted #999;
    font-family: "acumin-pro-condensed";
	 font-size: 18px;
    cursor: pointer;
    color: #666;
    padding-left: 10px;
    background: no-repeat;
    background-position: right 20px top 18px;
    box-sizing: border-box;
    text-transform: uppercase;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-weight: bold;
}
.page-title-thumb .spmImg {
    width: 40px;
    text-align: center;
    display: inline-block;
    margin-top: 3px;
}
.page-title-thumb a {
    color: #666;
    text-decoration: none;
    display: block;
    padding: 10px 0px;
}

.page-title-thumb img {
    margin: 2px 0px 0px 0px;
    height: 20px;
    width: auto;
}

#fader{
	height:220px;
}